---
Title: for.a.md 
---



# 誓言第一部分：
# Military Oath Part I:
==============================================


我们承诺为言论自由而战斗，
我们承诺为每个人的生命、自由和有限的个人财产的安全而战斗。
We promise to fight for freedom of speech,
we promise to fight for every one's life, 
liberty, and for his/her not un-limited private property,


可选第二部分誓言：
Optional Part II 
----------------------------------------------

我们为正义抗争，
为了今后每个人可以尊重人的肉体和精神，
为了让社会恢复常识与人性， 
为了自己和后代可以得到做人的尊严，
为了推翻暴政，我们必须战斗。
We are protesters for righteous, we fight
for human body and spirit can get respect,
to restore common sense and humanity,
for ourselves and next generations who can get chance to be respected,
to overthrow tyranny, we must fight.


可选的第三部分，你自己的思想：
Part III, must not be conflict with the above:
----------------------------------------------

在这里可以留下个人自己的誓言......
If needed, speak out your own thoughts...


# 武器：
# Weapons:
==============================================

刀与火， 然后收集和制造更先进的武器，武装更多人民。
瞄准反人类政府， 清空人质后点燃整个政府建筑， 尽快尽多。
Knife & Fire, and get more advanced weapons.
Aiming at dictator's power structure, 
empty hostages then burn the whole building.


# 方法论与组织结构：
# Method & Organize:
==============================================

谋动知行， 谋定则动， 认知情况的变化， 知行合一。
PDCA, Plan Do Check Act Cycle

组织方法： 班排连营团... 德才配位，汇编成为大部队。
Military organization style, do it yourself, assemble into big army.

迅速组织集会游行，人越多越好，但是记住：敢为天下争公义的永远是少数人。
Assemble as many protesters as possible, 
but remember there are only a few among population who'd like to fight for the righteous.

## 本地议会:
## Local Congress:

中国人没有国民议会传统， 
在起义期间，
战时议会请遵守以下前提条件，
-, 全力支援起义者。
-, 成为本地政府工作的监督者。
-, 保证言论自由，包括新闻自由，保持常识和理智。
Chinese people has no experience of local congress running,
please obey at least the following rules before we fully crash dictatorship,
must support uprising, fully support to overthrow tyrannies,
overview the local goverment,
guard the freedom of speech, including a free social media,
keep common sense and be reasonable.
If needed, 
re-elect congress men/women and keep it trustable to represent local people.


## 议会有立法权，请把宪法写简单一些：
## Suggestion on institution writing:

保持简单，写给正常人，
让一个中学生用一个小时看懂。
让普通人可以判断是与非，真与假。
符合历史的同时也要写给未来，
要尊重现实也要有无须现实证明的信念。

起义就是正义，
如何审判起义的正义性的问题不在战时议会的权限内，
胜利后以社会辩论和全民公投裁决起义者。

没有两个人有一模一样的思想， 
不要求100%的认同， 用常识寻找良知。
没有言论自由和学术自由的社会也没有资格审判起义者。

Keep it simple, make it for normal people,
be sure an middle school student can understand it.
Let average citizen can say Yes or No,
make sure he/she can tell True or False.
Make the basic law respect the history and be able to face the future,
be on earth and make it provable but in same time 
we have belief beyond logical proving.

When tyranny becomes law rebellion becomes duty,
Local congress should not judge the uprising until 
new institution installed and new government proved 
to be capable to run, 
then we can be judged by poll of qulified citizens.

No one can be exactly same as another,
we ask no 100% to be recognized, 
we use common sense to fight a chance for people to 
say their own language and judge true or false by their own heart.
The society has no freedom of speech also has no right to judge our fighters.



# END


    Ref.
    I do solemnly swear (or affirm) that 
    I will faithfully execute the office of 
    President of the United States, 
    and will to the best of my ability, 
    preserve, protect and defend the Constitution of the United States.
    (US President oath)


## GUN

1, rifle: single barrel, bleech loading，bolt action,  Springfield M1903
2, how to deal with dirty tricks, such as exploding ammunition, 
(or spiked ammu) those bullets get sabotage, and might explode in barrel

